/*
 * Dynamic Particle System Library (DPSl)
 * Version:  1.0
 *
 * Universidade do Minho 2000/2001
 * Licenciatura em Engenharia de Sistemas e Informatica - LESI
 *
 * Jose Miguel Araujo Ferreira (jmaferreira@hotmail.com)
 * Pedro Gabriel Ferreira      (pgabiferreira@portugalmail.pt)
 * Rui Manuel A. R. S. Guerra  (ruiguerra@hotmail.com)
 *
 */

#ifndef __DPS_DEMO_H_
#define __DPS_DEMO_H_ 

#include <GL/gl.h>
#include <GL/glu.h>
#include <GL/glut.h>
#include "dps/dps.h"



void dps_iterate();
void dps_display();
void dps_init();
unsigned int live_particles();
float simulation_time();

#endif

